Version in base suite: 0.7.2-1

Version in overlay suite: 0.7.2-1+deb9u1

Base version: pylint-django_0.7.2-1

Target version: pylint-django_0.7.2-1+deb9u1

Base files: python-pylint-django_0.7.2-1_all.deb python3-pylint-django_0.7.2-1_all.deb

Target files: python-pylint-django_0.7.2-1+deb9u1_all.deb python3-pylint-django_0.7.2-1+deb9u1_all.deb

Postinst files of package python-pylint-django: lines which differ

# Automatically added by dhpython: dh_python2:

Prerm files of package python-pylint-django: lines which differ

# Automatically added by dhpython: dh_python2:

Control files of package python3-pylint-django: lines which differ

Depends: pylint, pylint3, python3-pylint-plugin-utils (>= 0.2.2-1) 0.2.2-1), python3:any (>= 3.3.2-2~)

Postinst files of package python3-pylint-django: lines which differ

# Automatically added by dhpython: dh_python3:

Prerm files of package python3-pylint-django: lines which differ

# Automatically added by dhpython: dh_python3: